<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::statement("ALTER TABLE accounts MODIFY COLUMN model_type ENUM('contact','user','Item','customer','supplier')");
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        DB::statement("ALTER TABLE accounts MODIFY COLUMN model_type ENUM('contact','user','Item','customer')");
    }
};
